[ track ]
track_name = Donington Park
track_name_short = Donington Park 
track_num_turns = 18
track_length = 3.2m
track_altitude = 0
; Above, note track length given in miles,
; while altitude given in meters.

[ configuration_0 ]
; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
; 3 checkpoint minimum

[ statistics ]
reference_value = 116.6

[ ai_track ]
end_start_behavior_section = 3.000000  ; section at which race start behavior should end
merge_from_pit_line_dlong = 230.000000 ; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1        	; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 115.000000        ; dlong where pit lane divider ends
pit_lane_entrance_width = 48.0         ; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000           ; 0 if no pit wall, 1 if wall exists
pit_lane_on_right = 1.000000           ; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 4550.000000       ; base dlong for calculating transition to pit line
pit_lane_width_left = 4.500000         ; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 4.500000        ; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 4700.000000     ; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.75       ; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.15           ; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.90      ; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.98         ; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.99       ; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.93         ; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.13      ; Murasama AI fuel loading in liters per lap

[ GP ]
dlong_speed_adj_coeff = 1                ; value modifies dlong velocities (i.e. RELS) in .LP
dlong_speed_maximum = 2.260000          ; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1                       ; 0 if lane on left, 1 if on right
lane_has_wall = 1                       ; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 4960.00 190.00      ; start/end dlong of the pit lane
lane_bounds_dlat = -17.5 -10.5          ; start/end dlat of the pit lane
pit_board = -10.9 76.6 -100.0 100.0      ; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

;stall_0 = 700.00 -1.80			;holly wood
;stall_0 = 1310.00 -1.80		;hairpin
;stall_0 = 2480.00 -1.80		;starkey's straight
stall_0 = 12.00 -14.80
stall_1 = 18.00 -14.80
stall_2 = 24.00 -14.80
stall_3 = 30.00 -14.80
stall_4 = 37.00 -14.80
stall_5 = 43.00 -14.80
stall_6 = 49.00 -14.80
stall_7 = 55.00 -14.80
stall_8 = 61.00 -14.80
stall_9 = 67.00 -14.80
stall_10 = 75.00 -14.80
stall_11 = 82.00 -14.80
stall_12 = 88.00 -14.80
stall_13 = 94.00 -14.80
stall_14 = 100.00 -14.80
stall_15 = 106.00 -14.80
stall_16 = 113.00 -14.80
stall_17 = 119.00 -14.80
stall_18 = 125.00 -14.80
stall_19 = 131.00 -14.80

[ starting_grid_0 ]
; 3x2 staggered grid
; polesitter on left
; track length is <5022.95>
; grid front center at <3910.00,  0.00>
; width between boxes  10.00
stall_0 = 5019.00  1.10
stall_1 = 5019.00  -1.90
stall_2 = 5019.00  -4.90
stall_3 = 5019.00 -7.90
stall_4 = 5011.00  -0.40
stall_5 = 5011.00  -3.40
stall_6 = 5011.00  -6.40
stall_7 = 5003.00  1.10
stall_8 = 5003.00  -1.90
stall_9 = 5003.00  -4.9
stall_10 = 5003.00  -7.90
stall_11 = 4995.00  -0.40
stall_12 = 4995.00  -3.40
stall_13 = 4995.00  -6.40
stall_14 = 4987.00  1.10
stall_15 = 4987.00  -1.90
stall_16 = 4987.00  -4.90
stall_17 = 4987.00  -7.90
stall_18 = 4979.00  -0.40
stall_19 = 4979.00  -3.40

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1
dlong_speed_maximum = 2.260000

[ DEFAULT:ai_track ]
end_start_behavior_section = 3.000000
merge_from_pit_line_dlong = 230.000000
pit_at_end_of_track = 1
pit_lane_end_dlong = 115.000000
pit_lane_entrance_width = 48.0
pit_lane_has_wall = 1.000000
pit_lane_on_right = 1.000000
pit_lane_start_dlong = 4550.000000
pit_lane_width_left = 4.500000
pit_lane_width_right = 4.500000
start_of_pit_stalls = 4700.000000
brabham_fuel_load_per_lap = 1.75
brm_fuel_load_per_lap = 2.15
coventry_fuel_load_per_lap = 1.90
eagle_fuel_load_per_lap = 1.98
ferrari_fuel_load_per_lap = 1.99
lotus_fuel_load_per_lap = 1.93
murasama_fuel_load_per_lap = 2.13

;[ fog ]
;type = 1
;density = 0.1
;fog_r = 255
;fog_g = 248
;fog_b = 204

[dirt]
dirt_r = 164
dirt_g = 153
dirt_b = 112
